打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Common.css

MediaWiki界面页面
甲虫留言 | 贡献2024年10月14日 (一) 09:12的版本 (创建页面,内容为“@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+HK:[email protected]&family=Noto+Sans+SC:[email protected]&family=Noto+Sans+TC:[email protected]&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap'); body { font-family: "Noto Sans TC", "Noto Sans HK", "Noto Sans SC", "Noto Sans", sans-serif; } .mw-editsection-like { font-family: "Noto Sans TC", "Noto Sans HK", "Noto Sans SC", "Noto Sans", sans-serif; } .mw-body { /* h1's can exist outsi…”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+HK:[email protected]&family=Noto+Sans+SC:[email protected]&family=Noto+Sans+TC:[email protected]&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body { 
  font-family: "Noto Sans TC", "Noto Sans HK", "Noto Sans SC", "Noto Sans", sans-serif; 
}

.mw-editsection-like {
  font-family: "Noto Sans TC", "Noto Sans HK", "Noto Sans SC", "Noto Sans", sans-serif;
}

.mw-body {
  /* h1's can exist outside of `.mw-body-content` so some heading styles
     therefore need to be defined in `.mw-body` as well. */
}

.mw-body h1,
.mw-body .mw-heading1,
.mw-body-content h1,
.mw-body-content .mw-heading1,
.mw-body-content h2,
.mw-body-content .mw-heading2 {
  font-family: "Noto Sans TC", "Noto Sans HK", "Noto Sans SC", "Noto Sans", sans-serif;
}